
/* PRODUCT GROUP - was this there by accident - is it pertinent? */
#Sidebar {font-size: 12px;}
#Sidebar {float: right; width: auto; padding:12px; border: 1px dotted grey; background-color: #B5AB8B;}
#Sidebar ul{margin-left: 0px; padding-left: 0px; list-style: none;}
#Sidebar ul li{margin-left: 0px; padding-left: 0px; list-style-position: inside;}
.itemdetails span {width: 100px;}

/* CONTACT US PAGE */
#bodyContactUsPage {}
	#bodyContactUsPage  #MainContentSection{width: 550px;}
	#bodyContactUsPage  .MainFormSection {width: 400px; float: right;}